@import url("//netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.css");
body {
	margin:0; padding:0; font-size:62.5%;
	background-color:#fff; width:100%; text-align:center;
	-webkit-text-size-adjust: 100%;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {border:none;}
a {color:#0000ff; text-decoration:underline;}
a:hover {color:#ff0000; text-decoration:underline;}
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0; padding:0;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}



#cont {
	z-index:0;
	margin:0 auto; padding:0 5px; text-align:left; background-color:#fff;
	font-size:0.9rem; color:#222; line-height:140%;
	border-top:solid 5px #f62;
}

img.im1 {width:100%;}

.co2 {
	margin:15px 10px 20px 10px; padding:0 0 4em 0; font-size:0.9rem; line-height:140%;
	background-image:url("../../topcss/item/top2.jpg");
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:auto 30%;
}



.footer {
	clear:both;
	text-align:right; padding:3px 0px 2px 0;
	font-size:0.7rem; color:#555; border-top:solid 5px #f62;
}
.clear {
	clear:both;
	}
a {color:#5656ff; text-decoration:none;}
a:hover {color:#4646ee; text-decoration:none;}
.copy {color:#aaaaaa; text-decoration:none;}
.toplin1 {color:#ffffff; text-decoration:none;}
.toplin1:hover {color:#ffff00; text-decoration:none;}



.fornav {
	margin:0 0 0 0; padding:0; background:#fa8a0d;
}

.nv0 {float:left; margin:0; padding:0;}
.nv1 {
	float:left;
	padding:1.2em 0 0 1em;
	font-size:0.9rem; color:#fff; font-weight:bold; line-height:140%;
}
.nv1 a {color:#fff; text-decoration:none;}
.nv1 a:hover {color:#fd2;}




nav {
	position: fixed;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #fa9a1d;
	top: 0px;
	left: -100%;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-property: all;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-in-out;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}
nav#menu:target{
	left: 0px;
}
a#NavOpen {
	text-decoration: none;
	display: inline-block;
	border: solid 1px #333;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align: center;
	font-size:1.2rem; color: #FFF; line-height:140%;
	padding: 5px 8px 3px 8px;
	background-color: #fa6a0d;
	box-shadow: 0px 0px 2px #555;
	margin: 10px;
}
a#NavOpen:hover {
	color: #999;
	background-color: #FFF;
}
a#close {
	text-decoration: none;
	display: inline-block;
	border: solid 1px #333;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align: center;
	font-size:1.2rem; color: #FFF; line-height:140%;
	padding: 5px 8px 3px 8px;
	background-color: #fa6a0d;
	box-shadow: 0px 0px 2px #555;
	margin:10px;
}
a#close:hover {
	color: #999;
	background-color: #FFF;
}

.nav2 {
	margin:0px 0px 0px 0px;
	border:solid 1px #555;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background: -webkit-linear-gradient(top, #fa8a0d 0%, #fa6a0d 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#fa8a0d), to(#fa6a0d));
	filter: progid:DXImageTransform.Microsoft.gradientEnabled=1,GradientType=0,StartColorStr='#fa8a0d',EndColorStr='#fa6a0d');
}
.nav2 a {
	display:block; padding:20px 0px; text-align:center; text-decoration:none;
	font-size:1.1rem; color:#fff; line-height:140%; font-weight:bold;
}
.nav2 a:hover {color:#fd2;}



a.e1 {
	display:block; margin:0; padding:0;
	font-size:1.02rem; line-height:100%; font-weight:bold; color:#222;
	text-decoration:none;
}
.e2 {font-size:1.4rem; line-height:100%; padding-left:0.5em; color:#f62;}
.e3 {padding-left:0.5em; color:#f62;}

.e4 {
	margin:2em 0 0 0; padding:0.2em 0 0 1em;
	font-size:1rem; line-height:140%; color:#f62; font-weight:bold;
	border-left:solid 8px #f52;
}

a.e5 {font-size:1em; line-height:170%; color:#17d; text-decoration:none;}
a.e5:after {
	margin: 0 3px;
	font-family: FontAwesome;
	vertical-align: middle;
	content: '\f08e';
}
a.e5:hover {color:#f82;}








